Bug 153478 - [MAINTAINER] mail/rubygem-vmail: update to 1.1.7
Summary: [MAINTAINER] mail/rubygem-vmail: update to 1.1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-28 01:40 UTC by Hsin-Han You
Modified: 2011-02-05 10:40 UTC (History)
0 users

See Also:


Attachments
rubygem-vmail-1.1.7.patch (1.04 KB, patch)
2010-12-28 01:40 UTC, Hsin-Han You
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hsin-Han You 2010-12-28 01:40:09 UTC
- Update to 1.1.7

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-12-28 01:40:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-12-28 02:48:01 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 3 Hsin-Han You 2011-01-03 09:23:21 UTC
Hello,

Please use this patch instead. (update to 1.1.9),
http://www.cs.nctu.edu.tw/~hhyou/rubygem-vmail.1.1.9.diff

Thanks.

2010/12/28  <edwin@freebsd.org>:
> Synopsis: [MAINTAINER] mail/rubygem-vmail: update to 1.1.7
>
> Responsible-Changed-From-To: freebsd-ports-bugs->ruby
> Responsible-Changed-By: edwin
> Responsible-Changed-When: Tue Dec 28 01:40:15 UTC 2010
> Responsible-Changed-Why:
> ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=153478
> _______________________________________________
> freebsd-ports-bugs@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
> To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
>



-- 
Hsin-Han You
Mobile and Pervasive Computing Lab
Department of Computer Science, National Chiao Tung University
Email: hhyou <at> cs.nctu.edu.tw
Comment 4 Hsin-Han You 2011-01-21 03:15:21 UTC
Hello,

  Please use this patch instead. (update to 1.4.6),
  http://www.cs.nctu.edu.tw/~hhyou/rubygem-vmail-1.4.6.diff

  Thanks.

2011/1/3 Hsin-Han You <hhyou@cs.nctu.edu.tw>:
> Hello,
>
> Please use this patch instead. (update to 1.1.9),
> http://www.cs.nctu.edu.tw/~hhyou/rubygem-vmail.1.1.9.diff
>
> Thanks.
>
> 2010/12/28 =A0<edwin@freebsd.org>:
>> Synopsis: [MAINTAINER] mail/rubygem-vmail: update to 1.1.7
>>
>> Responsible-Changed-From-To: freebsd-ports-bugs->ruby
>> Responsible-Changed-By: edwin
>> Responsible-Changed-When: Tue Dec 28 01:40:15 UTC 2010
>> Responsible-Changed-Why:
>> ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
>>
>> http://www.freebsd.org/cgi/query-pr.cgi?pr=3D153478
>> _______________________________________________
>> freebsd-ports-bugs@freebsd.org mailing list
>> http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
>> To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd=
.org"
>>
>
>
>
> --
> Hsin-Han You
> Mobile and Pervasive Computing Lab
> Department of Computer Science, National Chiao Tung University
> Email: hhyou <at> cs.nctu.edu.tw
>



--=20
Hsin-Han You
Mobile and Pervasive Computing Lab
Department of Computer Science, National Chiao Tung University
Email: hhyou <at> cs.nctu.edu.tw
Comment 5 Martin Wilke freebsd_committer 2011-02-05 10:35:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2011-02-05 10:35:41 UTC
miwi        2011-02-05 10:35:22 UTC

  FreeBSD ports repository

  Modified files:
    mail/rubygem-vmail   Makefile distinfo 
  Log:
  - Update to 1.4.6
  
  PR:             153478
  Submitted by:   Hsin-Han You <hhyou@cs.nctu.edu.tw> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.3       +1 -1      ports/mail/rubygem-vmail/Makefile
  1.3       +2 -2      ports/mail/rubygem-vmail/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"